Subject: Student Placement

From: "Kim Jauncey" <[email-masked]>
Date: 29 Nov 1996 12:33:58 GMT

Hi,
I am the Course Director of a B.Sc. Aquaculture Honours degree. I have the
enviable job of finding places for research/work experience type placements
for my final (4th) year students. This year I have one who wants to work at
a Public Aquarium - and are I have few contacts in.
If you, or anyone you know, wants a 'free' intelligent pair of hands for
12-14 weeks at a largeish aquarium from January next year please email me
directly for follow-up.
Thanks for your time, apologies for cross-postings.
[email-masked]